<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todos</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
        crossorigin="anonymous"></script>
    <link href="styles.css" rel="stylesheet" />
    <script src="script.js" defer></script>
</head>

<body>

    <h1>Todos</h1>
    <div class="todos">
        <input class="form-check-input" type="checkbox">
        <div>Learn HTML</div>
        <button class="btn btn-danger">delete</button>

        <input class="form-check-input" type="checkbox">
        <div>Learn CSS</div>
        <button class="btn btn-danger">delete</button>

        <input class="form-check-input" type="checkbox">
        <div>Learn JS</div>
        <button class="btn btn-danger">delete</button>
    </div>
    <div class="add">
        <input type="text" class="form-control" placeholder="New todo">
        <button class="btn btn-primary" disabled>add</button>
    </div>

    <!-- <div id="template" style="display: none">
        <input class="form-check-input" type="checkbox">
        <div>From template</div>
        <button class="btn btn-danger">delete</button>
    </div> -->

</body>

</html>